body {
    display:grid;
    grid-template-columns: auto 100px;
    margin: 0px;
}

header{
grid-column-start: 1;
grid-column-end: 3;
grid-row-start: 1;
grid-row-end: 2;
}
nav{
grid-column: 2 / 3;
grid-row: 2 / 3;
}
section{
grid-column:1/span 1 ;
grid-row:2/span 1
}
footer{
grid-column: 1/ span 2;
grid-row: 1/span 1;
}
header, footer {
        text-allign: center;
            font-family: "Geneva CE", "Arial CE", sans-sense;
            background-color: black;
            color: white;
            margin: 0px;
            padding: 2px;
            }
            
nav a{
    background-color: black;
    color: white;
    text-decoration: none;
    padding: 2px 15px;
    margin: 2px;
    display-inline: block;
    }